
Redmine - Defect #16270

Patch not working as expected from #16161 in r12491

2014-03-07 14:34 - Daniele Pedroni

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.2

Description

Following #16161, I tried to apply the patch as per r12491 on my 2.4.2 installation, with no luck; then, without patching as seen at 

http://www.redmine.org/projects/redmine/repository/revisions/12941/diff/trunk/app/views/issues/_form.html.erb

but just disabling the "read only" attribute for the standard tracker, it works like a charm (but it's not a good solution, only a

workaround).

Why shouldn't it work just adding that line in _form.html.erb? Is there something wrong with 2.4.2? I know new versions fix it, but I

can't update now.

thank you

Related issues:

Related to Redmine - Defect #16161: Parent task search and datepicker not ava... Closed

History

#1 - 2014-03-14 10:54 - Toshi MARUYAMA

- Status changed from New to Needs feedback

As JPL said at #16161#note-3, please try this out without any plugin.

#2 - 2014-03-14 10:54 - Toshi MARUYAMA

- Related to Defect #16161: Parent task search and datepicker not available after changing status added

#3 - 2014-03-14 11:13 - Daniele Pedroni

I'm sorry but at this point I can't test it without plugins, I can't stop or disturb our production Redmine environment.

I hope someone else who may experience the same behavior will do it.

thank you Toshi.

#4 - 2016-12-25 10:15 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Since current versions of Redmine include the changes made by #16161, no need to apply the patch. Closing.
